RSS   Vulnerabilities for 'Libremail'   RSS

2005-12-16
 
CVE-2005-4300

CWE-Other
 

 
Format string vulnerability in the lire_pop function in pop.c in libremail 1.1.0 and earlier, with compiled with the debug option, allows remote attackers to execute arbitrary code via a crafted e-mail or POP server response.

 


Copyright 2019, cxsecurity.com

 

Back to Top